<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000051947543</ID>
<ANCIEN_ID/>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/51/94/75/KALIARTI000051947543.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>
<TITRE>Réduction de la durée du travail</TITRE>

<ETAT>VIGUEUR_ETEN</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>2025-05-20</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE>AUTONOME</TYPE>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000051947523" date_publi="2025-07-23" date_signature="2025-04-08" nature="Avenant" nor="ASET2550535M" num="93" num_parution_jo="">
<TITRE_TXT c_titre_court="Mise à jour de la convention collective" debut="2025-05-20" fin="2999-01-01" id_txt="KALITEXT000051947523">Avenant n° 93 du 8 avril 2025 à l'avenant n° 77 du 20 janvier 2020 relatif à la mise à jour de la convention collective</TITRE_TXT>


</TEXTE>
<CONTENEUR cid="KALICONT000005635559" date_publi="1999-04-14" etat="VIGUEUR_ETEN" nature="IDCC" num="2021" titre="Convention collective nationale du golf du 13 juillet 1998" url="conteneur/KALI/CONT/00/00/05/63/55/KALICONT000005635559.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_ART debut="2025-05-20" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000051947543" num="2" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">Le paragraphe 5 de l'article 5.2.2.1 « Mise en place des horaires » est complété avec le paragraphe ci-dessous :</p>
<p align="left">« Aux termes de l'article L. 3123-2 du code du travail, les salariés qui en font la demande peuvent bénéficier d'une réduction de la durée de leur travail sous forme d'une ou plusieurs périodes d'au moins une semaine en raison des besoins de leur vie familiale. Un refus ne peut être opposé par l'employeur qu'en cas de conséquences préjudiciables à la bonne marche de l'entreprise. La procédure de demande est identique à celle décrite ci-dessus. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

<LIEN cidtexte="KALITEXT000005670227" datesignatexte="1998-07-13" id="KALIARTI000054231845" naturetexte="Convention collective nationale " nortexte="ASET9850489M" num="5.2" numtexte="" sens="source" typelien="MODIFIE">Convention collective nationale du 13 juillet 1998 - art. 5.2 (VNE)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006902542" naturetexte="CODE" nortexte="" num="L3123-2" numtexte="" sens="source" typelien="CITATION">Code du travail - art. L3123-2</LIEN>
</LIENS>



<INFORMATIONS_COMPLEMENTAIRES>
<CONTENU/>
</INFORMATIONS_COMPLEMENTAIRES>
</ARTICLE>
